.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
                #stacks_in_557_page14 .h-pro{padding:0px} #stacks_in_557_page14 .h-pro{border-radius: 0px }#stacks_in_557_page14 .h-pro{border-width: 0px ;border-color:rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00) rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00);border-style:solid}  #stacks_in_557_page14 .h-pro{background:rgba(0, 0, 0, 0.50)}           
/*  Gridly by WeaverThemes */

#stacks_in_444_page14 .row { color: #828788 }
#stacks_in_444_page14 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_444_page14 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_444_page14 .row i:before { font-size: 50px; }
#stacks_in_444_page14 .align-left { text-align: left }
#stacks_in_444_page14 .align-center { text-align: center }
#stacks_in_444_page14 .align-right { text-align: right }


#stacks_in_444_page14 {
	margin: 10px 0px 0px 0px;
}
                         

#stacks_in_492_page14 {
	margin: 0px 0px 20px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_436_page14{ }} 
#stacks_in_540_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_540_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_540_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 160px !important; }

#stacks_in_540_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_540_page14 .fluid-image.align-right img {
  float: right; }
#stacks_in_462_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 100px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 3px; }
  #stacks_in_462_page14 .fluid-image img:hover {
    box-shadow: 6px 6px 3px #999999; }

#stacks_in_462_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_462_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_462_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_462_page14 .fluid-image.align-right img {
  float: right; }
          @media only screen and (min-width:0px){#stacks_in_550_page14 h3,#stacks_in_550_page14 div{line-height:1.60}}       #stacks_in_550_page14 .h-pro{padding:0px} #stacks_in_550_page14 .h-pro{border-radius: 0px }#stacks_in_550_page14 .h-pro{border-width: 0px ;border-color:rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00) rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00);border-style:solid}  #stacks_in_550_page14 .h-pro{background:rgba(0, 0, 0, 0.50)}           

#stacks_in_550_page14 {
	margin:  20px;
	padding:  20px;
}
/*  Gridly by WeaverThemes */

#stacks_in_p564_n2_page14 .row { color: #828788 }
#stacks_in_p564_n2_page14 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_p564_n2_page14 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_p564_n2_page14 .row i:before { font-size: 50px; }
#stacks_in_p564_n2_page14 .align-left { text-align: left }
#stacks_in_p564_n2_page14 .align-center { text-align: center }
#stacks_in_p564_n2_page14 .align-right { text-align: right }


#stacks_in_p564_n5_page14 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_p564_n9_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p564_n9_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p564_n9_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 160px !important; }

#stacks_in_p564_n9_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_p564_n9_page14 .fluid-image.align-right img {
  float: right; }
